# 8-channel RF power amplifier assembly and testing

![8-channel RF power amplifier](./images/8-channel_braodbandRFPA_assembled.jpg "Photograph of the assembled 8-channel RFPA")

Figure 1 - Photograph of an assembled 8-channel RFPA

[[_TOC_]]

## General description
The parallel transmission (pTx) RF amplifier is used to separately control the amplitude and phase of eight transmission channels for pTx experiments. 

## System design
As a main component the broadband high power amplifier ZHL-20W-13SW+ (SN: RB81028153) was used to amplify the signals of the eight channels. The maximum input power for each channel is - 3 dBm (see also the data sheet [ZHL-20W-13SW+](./datasheets/Amplifier_Datasheet_ZHL-20W-13SW+.pdf)). A wiring diagram of the PTX amplifier is displayed in Figure 2. 

![8ch RFPA wiring diagram](./images/rfpa_wiring_diagram.png "Wiring diagram of 8-channel RFPA")

Figure 2 - Wiring diagram of the 8-channel amplifier. The components used can be found in Table 1.

| Item No. | Component | Function | Est. cost per Pc. [€] | Amount | Total cost [€] | Source 1
| ----- | -------- | -------- | ----- | ----- | ----- | --------|
| 1     | SMA sockets    | RF input     | XX    | 8     | xx    | xx    |
| 2     | BNC sockets    | Input external 5V TTL signal     | XX    | 1     | xx    | xx    |
